<?
ob_start('ob_gzhandler',9);
$url = htmlspecialchars(stripslashes(addslashes($_GET['url'])));

include_once"inclydings/zag.php";
$_title = 'Переход';
$__timer = true;
$__timer_['time'] = 3;
$__timer_['timer_go'] = "$url";

if($__timer) {
echo '<meta http-equiv="refresh" content="'.$__timer_['time'].'; url='.$__timer_['timer_go'].'" />';
}

echo"<br/>Идет переадресация. Подождите... <a href=\"$url\">Переход</a><br/>";

include_once"inclydings/down.php";
?>
